p {
    font-size: 14px;
    display: inline;
}
a:hover{
    text-decoration:underline;
}
.keimena {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #5E0000;
	text-decoration: none;
}
.epikefalides {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align:justify
}




